.primary-footer {
    padding: 25px;
    background: #25272a
}

.social {
    padding: 0;
    margin: 0 auto;
    color: #25272A;
    float: none;
    min-height: 1px;
    text-align: center
}

.terms {
    padding: 0;
    margin: 19px auto 0 auto;
    display: block;
    text-align: center;
    min-height: 1px;
    float: none
}

.social li {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-weight: 400;
    margin: 0 5px;
    color: #ffffff
}

.social .fa {
    color: #ffffff;
    font-size: 30px
}

.social a:hover .fa, .terms li a:hover {
    color: #dc4e41
}

.terms li {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin: 0 7px
}

.terms li a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400
}

.primary-footer li:after, .primary-footer li:before {
    content: normal
}

@media (max-width: 767px) {
    .primary-footer {
        padding: 15px
    }

    .terms li a {
        font-size: 14px;
        margin: 5px 3px;
        display: inline-block
    }
}